﻿html, body {
    background: #fff;
    padding: 0;
    margin: 0;
    height: 100%;
}

.select2 {
    width: 90% !important;
    margin-bottom: -30px !important;
}

.select2-selection {
    border-top: 0px !important;
    border-left: 0px !important;
    border-right: 0px !important;
    border-bottom: 1px solid #898989 !important;
    transition: border .3s ease;
    border-radius: 0px !important;
    text-transform: uppercase !important;
    font-size: 13px !important;
    color: #4d4b4b !important;
    line-height: 1.42857143 !important;
    padding-left: 0px !important;
    line-height: initial !important;
}

.select2-selection__rendered {
    text-transform: uppercase !important;
    font-size: 13px !important;
    color: #4d4b4b !important;
    line-height: 1.42857143 !important;
    padding-left: 0px !important;
    line-height: initial !important;
}

.disabled {
    pointer-events: none;
    opacity: .65;
    cursor: default;
}

.select2-container--default .select2-selection--single {
    background-color: transparent !important;
    border: 1px solid #aaa;
    border-radius: 4px;
}

/* Header & Footer*/

.wrapper {
    position: relative;
    min-height: 100%;
    padding-bottom: 150px;
}

.header {
    box-shadow: 0 50px 0 0 #c3c3c3;
    margin-bottom: 80px;
    box-sizing: border-box;
}

#userContainer .header {
    box-shadow: none;
    background-color: #c3c3c3;
}

.jsgrid-cell {
    overflow: auto !important;
}

.jsgrid-table ::-webkit-scrollbar {
    width: 2px !important;
    height: 6px !important;
}
/* Track */
.jsgrid-table ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}
/* Handle */
.jsgrid-table ::-webkit-scrollbar-thumb {
    background: grey;
    border-radius: 10px;
}
    /* Handle on hover */
.jsgrid-table ::-webkit-scrollbar-thumb:hover {
    background: black;
}

.header-nav {
    margin-bottom: 80px;
    box-sizing: border-box;
    border-bottom: 50px solid #c3c3c3;
}

    .header-nav > .container {
        margin-bottom: -50px;
    }

.nav-container {
    background-color: #c3c3c3;
}


.divLogo {
    padding-top: 20px;
    padding-bottom: 20px;
}

.imgLogo {
    max-height: 120px;
}

.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
}

.navbar .container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}

.navbar-nav {
    margin: 0;
}

.navbar-default .navbar-nav > li > a {
    color: #444;
}

    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li > a:active,
    .navbar-default .navbar-nav > li > a:focus {
        color: #000;
        background-color: #dedede;
    }

.navbar.navbar-default {
    margin-bottom: 0px;
    margin-top: 0px;
    border: none;
    background-color: transparent;
}

.navbar-brand > img {
    height: 100%;
    padding: 15px;
    width: auto;
}

.nav-pills > li > a {
    margin-top: 5px;
    border-radius: 4px;
    color: black;
}

.nav {
    width: auto;
}

.navbar-collapse {
    width: 900px;
}

.container-fluid {
    height: 100%;
}

footer {
    position: absolute;
    padding: 1rem;
    background: #191919; /* */
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 10;
}

.footerPosition {
    /*padding-left: 20%;*/
}

footer .container {
    margin: auto;
    /*height: 50px;
    background: url(../images/keyivr.png) no-repeat left center;
    margin-left: 0px;
    */
}

footer h6 {
    text-align: left;
    color: #7f8c92;
}

footer p {
    font-size: 12px;
    color: #fff;
    text-align: right;
    line-height: 19px;
    margin-top: 10px;
}

    footer p span,
    footer p a,
    footer p a:visited {
        color: #7f8c92;
    }

        footer p a:hover {
            color: inherit;
        }

/*Nav Bar*/


/* Container */

.container {
    /*width: 1170px;
    padding: 0;*/
}

/* Steps */

.stepwizard {
    margin-bottom: 50px;
}

.stepwizard {
    position: relative;
}

.stepwizard-step {
    width: 25%;
    float: left;
}

    .stepwizard-step a {
        display: block;
        height: 50px;
        line-height: 50px;
        border: 1px solid #dedede;
        border-left: 0;
        border-right: 0;
        -moz-box-shadow: none !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        padding: 0;
        text-align: left;
        padding-left: 55px;
        position: relative;
        text-transform: uppercase;
        color: #878787;
        font-size: 10px;
        border-radius: 0;
    }

        .stepwizard-step a:hover {
            color: #878787;
        }

    .stepwizard-step .arrow {
        position: absolute;
        content: '';
        display: block;
        width: 0;
        height: 0;
        top: 0;
        right: 0;
        background: #fff;
        border-top: 24px solid transparent;
        border-left: 10px solid #fff;
        border-bottom: 23px solid transparent;
    }

        .stepwizard-step .arrow:before,
        .stepwizard-step .arrow:after {
            position: absolute;
            content: '';
            display: block;
            width: 1px;
            height: 26px;
            background: #dedede;
        }

        .stepwizard-step .arrow:before {
            transform: rotate(23deg);
            right: 5px;
            bottom: -25px;
        }

        .stepwizard-step .arrow:after {
            transform: rotate(-23deg);
            right: 5px;
            top: -25px;
        }

    .stepwizard-step:first-of-type a {
        border-left: 1px solid #dedede;
    }

    .stepwizard-step:last-of-type a {
        border-right: 1px solid #dedede;
    }

    .stepwizard-step a:before {
        position: absolute;
        display: block;
        content: attr(data-num);
        width: 26px;
        height: 26px;
        left: 15px;
        top: 50%;
        margin-top: -13px;
        background: #f6f6f6;
        color: #878787;
        text-align: center;
        line-height: 26px;
        font-size: 12px;
        border-radius: 50%;
    }

    /* active */

    .stepwizard-step a.active {
        background: #f6f6f6;
        color: #828a94; /* */
        font-weight: 600;
    }

    .stepwizard-step a.done {
        background: #f6f6f6;
        color: #171717;
    }

        .stepwizard-step a.active:before,
        .stepwizard-step a.done:before {
            color: #fff;
        }

        .stepwizard-step a.done:before {
            background: #bababa;
        }

    .stepwizard-step a.active:before {
        background: #828a94; /* */
    }

    .stepwizard-step a.active .arrow,
    .stepwizard-step a.done .arrow {
        border-left: 10px solid #f6f6f6;
    }

    .stepwizard-step a.done .arrow {
        background: #f6f6f6;
    }

.stepwizard .arrow.preactive {
    background-color: #f6f6f6;
}

.text-red {
    color: red;
}
.stepwizard-step-disabled {
    pointer-events: none;
    cursor: default
}
/* Body */
span.question {
    display: inline-block;
    vertical-align: middle;
    width: 17px;
    height: 17px;
    background: url(../images/question.png) no-repeat center;
    margin-left: 15px;
    cursor: pointer;
    position: relative;
}

span.questionToolTip {
    display: inline-block;
    vertical-align: bottom;
    width: 17px;
    height: 17px;
    background: url(../images/question.png) no-repeat center;
    margin-left: 290px;
    cursor: pointer;
    position: relative;
}

    span.question:after,
    span.questionToolTip:after {
        position: relative;
        display: block;
        content: attr(data-text);
        left: 40px;
        top: -10px;
        background: #828a94; /* */
        padding: 15px;
        width: 200px;
        border-radius: 10px;
        color: #fff;
        z-index: 2;
        font-size: 12px;
        transform: translate3d(0, 10px, 0);
        transition: .3s cubic-bezier(.25,.8,.25,1);
        visibility: hidden;
        opacity: 0;
    }

    span.question:before,
    span.questionToolTip:before {
        position: absolute;
        display: block;
        content: "";
        border-style: solid;
        border-width: 10px 8px 10px 0;
        border-color: transparent #828a94 transparent transparent;
        left: 32px;
        top: 0;
        transform: translate3d(0, 10px, 0);
        transition: .3s cubic-bezier(.25,.8,.25,1);
        visibility: hidden;
        opacity: 0;
    }

    span.question:hover:after,
    span.question:hover:before,
    span.question.show:after,
    span.question.show:before,
    span.questionToolTip:hover:after,
    span.questionToolTip:hover:before,
    span.questionToolTip.show:after,
    span.questionToolTip.show:before {
        transform: translate3d(0, 0, 0);
        visibility: visible;
        opacity: 1;
    }


.card .form-group.cvc .question {
    /*height: 40px;*/
    float: left;
    width: 17px;
    margin-left: 50px;
    vertical-align: middle;
    position: relative;
}

.cvc .field-validation-error {
    width: 150px!important;
}

.questionDate {
    margin-left: 0px !important;
}

.datepicker {
    border-radius: 0px !important;
}


.tooltipFloatRight {
    width: 10%;
    float: right;
    left: 0px !important;
}

.divCardDetails .tooltipFloatRight {
    width: 10% !important;
}

.cardTooltip:hover:after,
.cardTooltip:hover:before {
    left: 220px !important;
}

.card .form-group.cvc span.question:after {
    width: 145px;
}

.card .form-group.cvc span.question:after,
.card .form-group.cvc span.question:before {
    transform: translate3d(0, 20px, 0);
}

.card .form-group.cvc span.question:hover:after,
.card .form-group.cvc span.question:hover:before,
.card .form-group.cvc span.question.show:after,
.card .form-group.cvc span.question.show:before {
    transform: translate3d(0, 10px, 0);
}

.form-control {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    height: 40px;
}

input[type = "text"].form-control,
input[type = "password"].form-control,
input[type = "email"].form-control,
div > .customDatePicker,
#Amount,
input.number,
select#templatesList,
#createUserContainer select {
    width: 90%;
}

.field-validation-error {
    display: block;
    margin-top: 10px;
    color: #ff684e;
    font-size: 10px;
    text-transform: uppercase;
}

.body-head {
    position: relative;
}

    .body-head .title {
        text-transform: uppercase;
        font-size: 14px;
        font-weight: 600;
        margin-bottom: 50px;
        color: #4c4d4e;
        letter-spacing: 0.05em;
    }

    .body-head .description,
    .body-head .smallDescription,
    .body-head .mediumDescription,
    .body-content .description,
    .body-content .smallDescription,
    .body-content .mediumDescription {
        color: #878787;
    }

.body-container {
      padding-bottom: 100px; 
}

.body-content .description {
    margin-bottom: 50px;
}

.body-content .smallDescription {
    margin-bottom: 20px;
}

.body-content .mediumDescription {
    margin-bottom: 35px;
    font-size: 18px;
}


.body-head .thanks {
    font-size: 25px;
    color: #828a94; /* */
    text-transform: uppercase;
    margin-bottom: 50px;
}

.body-head p.confirm {
    color: #878787;
    line-height: 25px;
}

    .body-head p.confirm .code {
        color: #2d2c2c;
        font-size: 14px;
        font-weight: 600;
    }

    .body-head p.confirm .pound {
        color: #828a94; /* */
        font-weight: 600;
        margin-left: 10px;
    }

    .body-head p.confirm .amount {
        color: #828a94; /* */
        font-size: 20px;
    }

    .body-head p.confirm .expire {
        color: #828a94; /* */
        font-size: 20px;
    }

/* * * * * * * * * * * */

.body-content {
    margin-top: 50px;
}

    .body-content .next,
    .body-content .back {
        margin-top: 60px;
    }

        .body-content .next.prev .btn.btn-primary {
            float: right;
        }


        .body-content .next .btn.btn-primary,
        .body-content .next .btn.btn-default,
        .body-content .back .btn.btn-primary {
            -moz-border-radius: 0;
            -webkit-border-radius: 0;
            border-radius: 0;
            padding: 12px 0;
            text-align: left;
            font-size: 10px;
            letter-spacing: 0.1em;
            text-transform: uppercase;
            box-shadow: none !important;
            -moz-transition: background .3s ease;
            -o-transition: background .3s ease;
            -webkit-transition: background .3s ease;
            transition: background .3s ease;
        }

        .body-content .next .btn.btn-primary {
            background-color: #828a94; /* */
            background-image: url(../images/right.png);
            background-repeat: no-repeat;
            background-position: right 15px center;
            padding-left: 15px;
            padding-right: 50px;
            border: 0 !important;
        }

        .body-content .next .btn.btn-default {
            /*background-color: #fff;*/
            background-color: #828a94; /* */
            background-image: url(../images/left.png);
            background-repeat: no-repeat;
            background-position: 15px center;
            padding-right: 15px;
            padding-left: 50px;
            border: 1px solid #dedede;
        }

        .body-content .back .btn.btn-primary {
            background-color: #828a94; /* */
            background-image: url(../images/left-white.png);
            background-repeat: no-repeat;
            background-position: 15px center;
            padding-right: 15px;
            padding-left: 50px;
            border: 1px solid !important;
        }

        .body-content .next .btn.btn-primary:hover {
            background-position: right 10px center;
        }

        .body-content .next .btn.btn-default:hover,
        .body-content .back .btn.btn-primary:hover {
            background-position: 10px center;
        }

    .body-content .link {
        margin-top: 60px;
    }

        .body-content .link .btn.btn-primary,
        .body-content .link .btn.btn-default {
            -moz-border-radius: 0;
            -webkit-border-radius: 0;
            border-radius: 0;
            padding: 12px 0;
            text-align: left;
            font-size: 10px;
            letter-spacing: 0.1em;
            text-transform: uppercase;
            box-shadow: none !important;
            -moz-transition: background .3s ease;
            -o-transition: background .3s ease;
            -webkit-transition: background .3s ease;
            transition: background .3s ease;
        }

        .body-content .link .btn.btn-primary {
            background-color: #828a94; /* */
            background-image: url('../images/link.png');
            background-repeat: no-repeat;
            background-position: right 15px center;
            padding-left: 15px;
            padding-right: 50px;
            border: 0 !important;
        }

        .body-content .link .btn.btn-default {
            background-color: #fff;
            background-image: url('../images/link.png');
            background-repeat: no-repeat;
            background-position: 15px center;
            padding-right: 15px;
            padding-left: 50px;
            border: 1px solid #dedede;
        }

            .body-content .link .btn.btn-default:hover,
            .body-content .link .btn.btn-primary:hover {
                background-position: 10px center;
            }

    .body-content .email,
    .body-content .sms {
        margin-top: 60px;
    }

        .body-content .email .btn.btn-primary,
        .body-content .email .btn.btn-default,
        .body-content .sms .btn.btn-primary,
        .body-content .sms .btn.btn-default,
        .body-content .search .btn.btn-default,
        .body-content .clear .btn.btn-default {
            -moz-border-radius: 0;
            -webkit-border-radius: 0;
            border-radius: 0;
            padding: 12px 0;
            text-align: left;
            font-size: 10px;
            letter-spacing: 0.1em;
            text-transform: uppercase;
            box-shadow: none !important;
            -moz-transition: background .3s ease;
            -o-transition: background .3s ease;
            -webkit-transition: background .3s ease;
            transition: background .3s ease;
        }

        .body-content .email .btn.btn-primary,
        .body-content .sms .btn.btn-primary {
            background-color: #828a94; /* */
            background-position: right 15px center;
            padding-left: 15px;
            padding-right: 50px;
            border: 0 !important;
        }

        .body-content .email .btn.btn-default,
        .body-content .sms .btn.btn-default,
        .body-content .search .btn.btn-default,
        .body-content .clear .btn.btn-default {
            background-color: #fff;
            background-position: 15px center;
            padding-right: 15px;
            padding-left: 50px;
            border: 1px solid #dedede;
        }

.sms .btn.btn-default {
    background-image: url('../images/chat.png');
    background-repeat: no-repeat;
}

.email .btn.btn-default {
    background-image: url('../images/email.png');
    background-repeat: no-repeat;
}

.search .btn.btn-default {
    background-image: url('../images/search_smal.png');
    background-repeat: no-repeat;
}

.clear .btn.btn-default {
    background-image: url('../images/clear_smal.png');
    background-repeat: no-repeat;
}

.body-content .email .btn.btn-default:hover,
.body-content .email .btn.btn-primary:hover,
.body-content .sms .btn.btn-default:hover,
.body-content .sms .btn.btn-primary:hover {
    background-position: 10px center;
}

.body-content .export {
    margin-top: 60px;
}

    .body-content .export .btn.btn-primary,
    .body-content .export .btn.btn-default {
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
        padding: 12px 0;
        text-align: left;
        font-size: 10px;
        letter-spacing: 0.1em;
        text-transform: uppercase;
        box-shadow: none !important;
        -moz-transition: background .3s ease;
        -o-transition: background .3s ease;
        -webkit-transition: background .3s ease;
        transition: background .3s ease;
    }

.body-content .email .btn.btn-primary {
    background-color: #828a94; /* */
    background-image: url('../images/Export.png');
    background-repeat: no-repeat;
    background-position: right 15px center;
    padding-left: 15px;
    padding-right: 50px;
    border: 0 !important;
}

.body-content .export .btn.btn-default {
    background-color: #fff;
    background-image: url('../images/Export.png');
    background-repeat: no-repeat;
    background-position: 15px center;
    padding-right: 15px;
    padding-left: 50px;
    border: 1px solid #dedede;
}

.next.prev.clearfix .btn-default {
    color: #fff;
}



.body-content .form-control.date {
    background: url(../images/date.png) no-repeat right 10px;
}

/*  inputs */

.body-content label {
    text-transform: uppercase;
    color: #878787;
    font-size: 10px;
    margin-bottom: 10px;
    letter-spacing: 0.05em;
}

    .body-content label.checkBox {
        text-transform: uppercase;
        color: #878787;
        font-size: 11px;
        margin-bottom: 10px;
        letter-spacing: 0.05em;
    }


.body-content input.form-control {
    border: none;
    box-shadow: none !important;
    border-bottom: 1px solid #898989;
    padding: 0;
    transition: border .3s ease;
}

    .body-content input.form-control:focus {
        border-bottom: 2px solid #828a94; /* */
    }

.body-content .form-group input {
    background: transparent;
    font-size: 20px;
    color: #4d4b4b;
}

.form-horizontal .form-group {
    margin-left: 0px;
    margin-right: 0px;
}

.body-content .form-group.material, .body-content .form-group.static {
    position: relative;
    height: 40px;
    margin-bottom: 60px;
}

    .body-content .form-group.material input,
    .body-content .form-group.static input {
        position: absolute;
        left: 0;
        top: 0;
        z-index: 1;
    }

    .body-content .form-group.material label,
    .body-content .form-group.static label {
        position: absolute;
        left: 0;
        top: 0;
        line-height: 40px;
        margin: 0;
        font-size: 12px;
        font-weight: 300;
        transform: translateZ(0);
        transition: .3s cubic-bezier(.25,.8,.25,1);
        transform-origin: top left;
        color: #2a2929;
        text-rendering: optimizeLegibility;
        -webkit-font-smoothing: antialiased;
    }

    .body-content .form-group.material input:focus ~ label,
    .body-content .form-group.static input:focus ~ label {
        top: -40px;
        font-weight: 600;
        color: #828a94 !important; /* */
        transform: translate3d(0, 10px, 0) scale(.80);
    }

    .body-content .form-group.material input.valid ~ label,
    .body-content .form-group.material input.input-validation-error ~ label,
    .body-content .form-group.static label {
        top: -40px;
        font-weight: 600;
        color: #878787;
        transform: translate3d(0, 10px, 0) scale(.80);
    }

    .body-content .form-group.material .field-validation-error,
    .body-content .form-group.static .field-validation-error {
        position: absolute;
        top: 35px;
    }

.customDatePicker + .field-validation-error {
    margin-top: 25px;
}

.body-content input.input-validation-error {
    border-bottom: 1px solid #ff684e;
}

.textArea {
    resize: none;
    font-size: 10px;
}
/* Expire */

.body-content .form-group.expire input {
    padding-left: 15px;
    padding-right: 50px;
}

    .body-content .form-group.expire input[type=checkbox] {
        position: relative;
        float: right;
    }

.body-content .form-group.expire:after {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    line-height: 40px;
    font-size: 10px;
    color: #828a94; /* */
    font-weight: 600;
}

/* Amount */

.body-content .form-group.amount input {
    padding-left: 15px;
    padding-right: 50px;
}

    .body-content .form-group.amount input[type=checkbox] {
        position: relative;
        float: right;
    }

.body-content .form-group.amount:after {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    line-height: 40px;
    font-size: 10px;
    color: #828a94; /* */
    font-weight: 600;
}

.body-content .form-group.amount.gbp:after,
span.gbp:before {
    content: "£";
}

.body-content .form-group.amount.usd:after,
span.usd:before {
    content: "$";
}

.body-content .form-group.amount.eur:after,
span.eur:before {
    content: "€";
}

.body-content .form-group.amount.aud:after,
span.aud:before {
    content: "$";
}

.body-content .form-group.amount.cad:after,
span.cad:before {
    content: "$";
}

/* width */
.body-content .small {
    width: 260px;
}

.body-content .smallMultiple {
    width: 260px;
}

.body-content .medium {
    max-width: 400px;
}
/* Card */

.card .form-group.card-number {
    background: url(../images/card.png) no-repeat left center;
}

    .card .form-group.card-number input,
    .body-content .form-group.card-number label,
    .card .form-group.card-number span,
    .card .form-group.cvc input,
    .body-content .form-group.cvc label,
    .card .form-group.cvc span,
    .card .form-group.issue input,
    .body-content .form-group.issue label,
    .card .form-group.issue span {
        left: 50px;
        width: calc(90% - 50px);
    }

.card .form-group.date input,
.body-content .form-group.date label,
.card .form-group.date span {
    left: 50px;
}

.card .form-group.date {
    background: url(../images/date.png) no-repeat left center;
}

    .card .form-group.date input {
        width: 54px;
        position: relative;
        float: left;
        text-align: center;
    }

        .card .form-group.date input:first-of-type {
            margin-right: 20px;
        }

        .card .form-group.date input ~ .sep {
            position: absolute;
            left: 104px;
            line-height: 40px;
            font-size: 18px;
            color: #dbdbdb;
            width: 20px;
            text-align: center;
            font-weight: 300;
            opacity: 0;
            transition: opacity .3s ease;
        }

        .card .form-group.date input:focus ~ .sep,
        .card .form-group.date input.valid ~ .sep,
        .card .form-group.date input.input-validation-error ~ .sep,
        .card .form-group.issue input:focus ~ label:after,
        .card .form-group.issue input.valid ~ label:after,
        .card .form-group.issue input.input-validation-error ~ label:after {
            opacity: 1;
            transform: scale(1.20);
        }

.card .form-group.issue input:focus ~ label:after {
    transition: opacity .3s ease;
}

.card .form-group.cvc {
    background: url(../images/cvc.png) no-repeat left center;
    left: 50px;
}

    .card .form-group.cvc input,
    .card .form-group.issue input {
        width: 50px;
        text-align: center;
    }

.card .form-group.issue label {
    position: relative;
}

    .card .form-group.issue label:after {
        display: block;
        position: absolute;
        left: 10px;
        bottom: -20px;
        content: "*When applicable";
        font-size: 10px;
        color: #696565;
        opacity: 0;
        text-transform: none;
        text-rendering: optimizeLegibility;
        -webkit-font-smoothing: antialiased;
    }

.body-content .form-group.issue input:focus ~ label,
.body-content .form-group.issue input.valid ~ label,
.body-content .form-group.issue input.input-validation-error ~ label {
    top: -50px;
}

.order-confirmation {
    background: #f0f5fe;
}

    .order-confirmation .padding {
        padding: 40px 60px;
    }

    .order-confirmation button {
        width: 100%;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
        background: #828a94 !important; /* */
        border: 0 !important;
        padding: 20px;
        text-transform: uppercase;
        font-size: 12px;
        letter-spacing: 0.1em;
        transition: .3s ease;
    }

        .order-confirmation button:hover {
            opacity: .7;
        }

        .order-confirmation button span {
            font-size: 25px;
        }

    .order-confirmation .top {
        margin-bottom: 40px;
    }

        .order-confirmation .top .pull-left {
            font-size: 14px;
            font-weight: 600;
            text-transform: uppercase;
            color: #171717;
        }

        .order-confirmation .top .pull-right {
            font-size: 11px;
            color: #878787;
            letter-spacing: 0.03em;
            padding-right: 35px;
            position: relative;
        }

            .order-confirmation .top .pull-right:after {
                position: absolute;
                content: '';
                display: block;
                right: 0;
                top: 0;
                background: url(../images/ssl.png) no-repeat center;
                width: 21px;
                height: 27px;
                top: 50%;
                margin-top: -13.5px;
            }

    .order-confirmation .title {
        font-size: 10px;
        text-transform: uppercase;
        color: #303031;
        margin-bottom: 30px;
    }

    .order-confirmation .line {
        margin-top: 20px;
        margin-bottom: 20px;
    }

        .order-confirmation .line .pull-left {
            font-size: 15px;
            color: #171717;
            line-height: 35px;
            letter-spacing: 0.05em;
        }

        .order-confirmation .line .pull-right {
            color: #828a94; /* */
        }

            .order-confirmation .line .pull-right span {
                font-size: 25px;
                margin-left: 5px;
            }

            .order-confirmation .line .pull-right.small span {
                font-size: 14px;
                margin-left: 5px;
            }

    .order-confirmation .separator {
        height: 1px;
        background: #d3d5d6;
    }

.customCheckBox label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 25px;
    margin-right: 15px;
    font-size: 12px;
    margin-bottom: 10px;
    transform: translateZ(0) !important;
}

.body-content .form-group.amount .customCheckBox {
    position: relative;
    float: right;
    top: 65px;
}
	@supports (-webkit-touch-callout: none) {
	.body-amountsetup .form-group.amount .customCheckBox{
			left : 50px;
	}
}

.body-content .form-group.expire .customCheckBox {
    position: relative;
    float: right;
    top: 65px;
}

.displayList {
    height: auto;
    max-height: 200px;
    min-height: 50px;
    overflow: auto;
    background: #f5f8ff;
    padding: 5px 2px 2px 10px;
}

    .displayList::-webkit-scrollbar {
        width: 6px;
        background-color: #aab2bf;
    }

    .displayList::-webkit-scrollbar-thumb {
        background-color: #828a93;
    }

    .displayList .description {
        margin-bottom: 10px;
    }

.selectBox {
    border-radius: 4px;
    border: 1px solid #AAAAAA;
}


.selectRefBox {
    position: relative;
    top: 35px;
    border-radius: 4px;
    border: 1px solid #AAAAAA;
    font-size: 16px;
    color: #4d4b4b;
    padding: 5px 156px 5px 0px;
}

.labelCenter {
    margin: 15px 5px 0px 0px;
}

table.table-condensed td span {
    padding-right: 10px;
    padding-left: 10px;
}

table.table-condensed td.minute,
table.table-condensed td.hour {
    padding-top: 10px;
    padding-right: 25px;
    padding-bottom: 25px;
    padding-left: 5px;
}

.customCheckBox label:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    bottom: 1px;
    background-color: rgba(0, 0, 0, 0);
    box-shadow: inset 0px 0px 1px 1px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
    border-radius: 3px;
}

.tableFormat table {
    width: 100%;
}

.displayTable td {
    width: 50%;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
}

.displayTimeTable td {
    width: 30%;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
}

.checkBoxInput:focus + .checkBoxLabel {
    outline: 2px solid black;
}
.customCheckBox input[type=checkbox] {
    opacity: 0;
	position: absolute;
}

    .customCheckBox input[type=checkbox]:checked + label:before {
        content: "\2713";
        text-shadow: 2px 1px 1px rgba(0, 0, 0, .2);
        font-size: 15px;
        text-align: center;
        line-height: 15px;
    }

.radioButton label {
    display: inline-block;
    font-size: 12px;
    margin-bottom: 10px;
}

.boldText{
    font-weight:bold;
}


.bootstrap-datetimepicker-widget {
    width: 225px !important;
    z-index: 999;
    align-content: center !important;
    align-items: center !important;
}

    .bootstrap-datetimepicker-widget table {
        width: 100%;
        margin: 0;
    }

@media (max-width: 767px) {
    .bootstrap-datetimepicker-widget {
        width: 205px !important;
        z-index: 999;
    }
}


    @media (max-width: 870px) {
        .container {
            /*width: 750px;*/
        }

        .card .form-group.cvc span.question:before {
            border-width: 10px 0 10px 10px;
            border-color: transparent transparent transparent #828a94;
            left: -25px;
        }

        .card .form-group.cvc span.question:after {
            left: auto;
            right: 170px;
        }
    }

    @media (max-width: 767px) {



        body {
            padding-bottom: 0;
        }

        .container {
            /* width: 280px */
        }

        .body-container {
            padding-bottom: 150px;
        }

        footer {
            position: fixed bottom:0px;
        }

            footer .container {
                height: auto;
                background: none;
                padding-left: 0;
            }

            footer p {
                line-height: normal;
                text-align: left;
            }

        .header {
            box-shadow: 0 40px 0 0 #828a94; /* */
            margin-bottom: 65px;
        }

            .header .logo {
                height: 80px;
                width: 300px;
                background-size: contain;
                background: url(../images/logo-mobile.png) no-repeat left center;
            }

        .stepwizard-step a {
            text-indent: -9999px;
        }

            .stepwizard-step a:before {
                text-indent: 0;
            }

        /*span.question {
        margin-left: 0;
        display: block;
        margin-top: 10px;
    }*/

        .body-content .next .btn.btn-default,
        .body-content .back .btn.btn-primary {
            padding-left: 30px;
        }

        .body-content .next .btn.btn-primary {
            padding-right: 30px;
        }

        .body-content .next.prev .btn.btn-primary,
        .body-content .next .btn.btn-default,
        .body-content .next .btn.btn-primary,
        .body-content .back .btn.btn-primary {
            text-indent: -9999999px;
        }

        .body-head .cards {
            position: static !important;
            background-size: contain;
            margin-top: 40px;
        }

        .card .col-sm-4 > .form-group.static {
            display: none;
        }

        .card .form-group.cvc .question, span.question {
            height: 20px;
            margin-left: 205px;
            display: none;
        }

        .order-confirmation .padding {
            padding: 20px
        }

        .order-confirmation .line .pull-right span {
            font-size: 20px;
            line-height: 14px;
        }

        .order-confirmation .line .pull-left {
            font-size: 12px;
            width: 65%;
            line-height: normal;
        }

        .checkbox {
            padding-left: 20px;
        }

            .checkbox label {
                display: inline-block;
                position: relative;
                padding-left: 5px;
            }

                .checkbox label::before {
                    content: "";
                    display: inline-block;
                    position: absolute;
                    width: 17px;
                    height: 17px;
                    left: 0;
                    margin-left: -20px;
                    border: 1px solid #cccccc;
                    border-radius: 3px;
                    background-color: #fff;
                    -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
                    -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
                    transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
                }

                .checkbox label::after {
                    display: inline-block;
                    position: absolute;
                    width: 16px;
                    height: 16px;
                    left: 0;
                    top: 0;
                    margin-left: -20px;
                    padding-left: 3px;
                    padding-top: 1px;
                    font-size: 11px;
                    color: #555555;
                }

            .checkbox input[type="checkbox"] {
                opacity: 0;
            }

                .checkbox input[type="checkbox"]:focus + label::before {
                    outline: thin dotted;
                    outline: 5px auto -webkit-focus-ring-color;
                    outline-offset: -2px;
                }

                .checkbox input[type="checkbox"]:checked + label::after {
                    font-family: 'FontAwesome';
                    content: "\f00c";
                }

                .checkbox input[type="checkbox"]:disabled + label {
                    opacity: 0.65;
                }

                    .checkbox input[type="checkbox"]:disabled + label::before {
                        background-color: #eeeeee;
                        cursor: not-allowed;
                    }

            .checkbox.checkbox-circle label::before {
                border-radius: 50%;
            }

            .checkbox.checkbox-inline {
                margin-top: 0;
            }

        .checkbox-primary input[type="checkbox"]:checked + label::before {
            background-color: #428bca;
            border-color: #428bca;
        }

        .checkbox-primary input[type="checkbox"]:checked + label::after {
            color: #fff;
        }
    }

    .labelLeft {
        text-align: left !important;
        padding-left: 0px;
    }

    #userContainer th, #userContainer td {
        text-align: center;
    }

    #userContainer .table {
        border: 1px solid #ddd;
    }

    .textCapitalize {
        text-transform: lowercase;
    }

        .textCapitalize:first-letter {
            text-transform: uppercase;
        }

    .newUserButton {
        float: right;
        margin-right: 35px;
    }

    .activeCheckbox {
        color: #2a2929 !important;
        font-weight: normal !important;
    }

    @media (min-width: 992px) and (max-width: 1199px) {
        .questionDate {
            margin-left: 15px !important;
        }

        .card .form-group.date input:first-of-type {
            margin-right: 15px;
        }
    }

    @media (min-width: 768px) {
        .navbar-right {
            margin-top: -50px;
        }

        .body-head .cards {
            position: absolute;
        }

        .customDatePicker .col-sm-4:nth-of-type(1),
        .customDatePicker .col-sm-4:nth-of-type(3) {
            display: inline-block;
            width: 31%;
        }

        .customDatePicker .col-sm-4:nth-of-type(2) {
            display: inline-block;
            width: 38%;
        }
    }

    @media (max-width: 768px) {

        .questionDate {
            margin-left: 25px !important;
        }

        footer > .footerPosition > .container > .row {
            margin: 0;
        }

        .customDatePicker .col-sm-4:nth-of-type(1),
        .customDatePicker .col-sm-4:nth-of-type(3) {
            display: inline-block;
            padding-left: 5px;
        }

        .customDatePicker .col-sm-4:nth-of-type(2) {
            display: inline-block;
            padding-left: 5px;
        }

        .card .form-group.cvc {
            margin-left: -33px !important;
        }
    }


    @media (max-width: 340px) {
        span.questionToolTip {
            margin-left: 0;
            display: block;
            margin-top: 10px;
            padding-top: 120px;
        }
    }


    .jsgrid {
       min-height: 350px;
    }

    .jsgrid-grid-header {
        overflow-y: hidden !important;
    }

    .jsgrid-grid-body {
        overflow-y: hidden !important;
    }


    a.disabled {
        pointer-events: none;
        cursor: default;
    }

    #templateTabs a {
        color: #333;
    }

    #templateTabs {
        padding: 0;
    }

    .text-danger {
        color: orangered !important;
    }

    div .reference {
        margin-top: 70px;
    }




    /*custom DateTime selector  */
    .customDatePicker select {
        padding-left: 2px !important;
        padding-right: 0px !important;
        border-radius: 5px !important;
        color: #4d4b4b;
        font-size: 13px;
    }

    .customDatePicker div {
        padding-right: 0px !important;
    }

    .customDatePicker.row {
        display: inline-block;
        margin-top: 10px;
    }

    .additionalAmount {
        width: 60%;
    }

    .isPrefix {
        width: 120px;
        float: right;
        top: -100px;
        left: -61%;
    }

        .isPrefix .tooltipFloatRight {
            left: 20px !important;
        }

    #isPrefixHyphen {
        top: -20px;
    }

    @media (max-width: 1200px) {
        .isPrefix {
            left: -55%;
        }
    }

    @media (max-width: 1000px) {
        .isPrefix {
            left: -40%;
        }
    }

    @media (max-width: 630px) {
        .isPrefix {
            float: left;
            left: 0;
            top: 0;
        }

        .customCheckBox, .description, .recurringIndexButtons, .reference {
            clear: both;
        }
    }

    .monthValidationMessage {
        width: 65px !important;
        left: 50px !important;
        font-size: 8px !important;
    }

    .yearValidationMessage {
        width: 100px !important;
        left: 125px !important;
        font-size: 8px !important;
    }

    .cvcValidationMessage {
        width: 134px !important;
        font-size: 8px !important;
    }

    @media (max-width: 768px) {
        .card .form-group.date input {
            width: 65px !important;
        }

        .monthValidationMessage {
            width: 75px !important;
            left: 50px !important;
            font-size: 7px !important;
        }

        .yearValidationMessage {
            width: 100px !important;
            left: 140px !important;
            font-size: 7px !important;
        }

        .card .form-group.date input ~ .sep {
            left: 120px !important;
        }

        .cvcValidationMessage {
            width: 134px !important;
            font-size: 7px !important;
        }
    }

    .amountModalContent {
        margin-left: 30%;
        margin-top: 20%;
    }

    #backCardSetup .btn.btn-primary {
        text-indent: 0px !important;
    }


    #CardNumber::-webkit-outer-spin-button,
    #CardNumber::-webkit-inner-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }

    #Cvc::-webkit-outer-spin-button,
    #Cvc::-webkit-inner-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }

    #ValidMonth::-webkit-outer-spin-button,
    #ValidMonth::-webkit-inner-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }

    #ValidYear::-webkit-outer-spin-button,
    #ValidYear::-webkit-inner-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }

    #ExpireMonth::-webkit-outer-spin-button,
    #ExpireMonth::-webkit-inner-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }

    #ExpireYear::-webkit-outer-spin-button,
    #ExpireYear::-webkit-inner-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }

    #Cvc {
        -moz-appearance: textfield !important;
    }

    #ValidMonth {
        -moz-appearance: textfield !important;
    }

    #ValidYear {
        -moz-appearance: textfield !important;
    }

    #ExpireMonth {
        -moz-appearance: textfield !important;
    }

    #ExpireYear {
        -moz-appearance: textfield !important;
    }

    #waitingPageSpinner {
        width: 4rem !important
    }

    #waitingPage, #waitingPageOnSubmit {
        text-align: center !important;
    }

    .urlRedirect {
        float: right;
        background-image: none;
        padding-left: 15px;
    }
